#
# dbm
#

CFLAGS=-O2
LIBES=-ldbm

all: dbm

dbm: dbm.o
	$(CC) $(CFLAGS) -o dbm dbm.o -ldb -lbasis
	strip dbm

clean:
	rm -f dbm dbm.o core

install: dbm
	install -d $(DESTDIR)/bin
	install -o 0 -g 0 -m 511 -c -s dbm $(DESTDIR)/bin
